<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Drive extends Model
{
    use HasFactory;
     
    public function user(){
        return $this->belongsTo('App\Models\User','user_id');
    }
    public function screenshots(){
        return $this->hasMany('App\Models\Screenshot','drive_id');
    }
}
